<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Vin Decoder</title>
    {% load staticfiles %}
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
</head>
<body>
<div class="wrapper">
    <form action="/decode" method="post" name="checkForm">
        {% csrf_token %}
        <div class="form">
            <input name="vinnumber" type="text" value="JHMCM56557C404453" placeholder="Enter your VIN here"/> </br>
            <input type="submit" class="btn btn-primary" value="CHECK"/>
        </div>
    </form>

    <div class="result">
        {{ rslt }}
    </div>

</div>
</body>
</html>